<?xml version="1.0" encoding="windows-1251"?>
<ДопДанные>
         <НомерОСБ>2</НомерОСБ>
         <НаименованиеОСБ></НаименованиеОСБ>
         <ФилиалОтделенияБанка>0650</ФилиалОтделенияБанка>
         <НомерДоговора>16750058</НомерДоговора>
         <ДатаДоговора>15.09.2015</ДатаДоговора>
         <ПорядковыйНомерРеестра>01</ПорядковыйНомерРеестра>
         <ДатаРеестра>15.12.2020</ДатаРеестра>
         <ПлатежноеПоручение></ПлатежноеПоручение>
         <ДатаПлатежногоПоручения></ДатаПлатежногоПоручения>
         <РасчетныйСчетОрганизации></РасчетныйСчетОрганизации>
         <БИК></БИК>
         <ТипКарт>52/6</ТипКарт>
         <КатегорияНаселения>207</КатегорияНаселения>
         <ПризнакЗарплатный>1</ПризнакЗарплатный>
         <ТарифТекущийГод>0.00</ТарифТекущийГод>
         <ТарифСледующийГод>0.00</ТарифСледующийГод>
</ДопДанные>
